<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19691D125_126.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741098</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-09</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 83.85 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1614}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{20}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1594}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{283}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{6}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{935}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{230}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{440}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="12" ID="TXT_T_12_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_63" HEIGHT="3712" WIDTH="2448" PHYSICAL_IMG_NR="63" QUALITY="OK" ACCURACY="90.07">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="293" WIDTH="2448" ID="PAG_63_TopMargin">
        <TextBlock HPOS="143" VPOS="142" HEIGHT="58" WIDTH="2194" ID="PAG_63_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="143" VPOS="142" HEIGHT="58" WIDTH="2194" ID="PAG_63_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="143" VPOS="142" HEIGHT="41" WIDTH="77" ID="PAG_63_ST000001" WC="1" CONTENT="125" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_63_SP000001" HPOS="220" VPOS="159" WIDTH="376" />
            <String HPOS="596" VPOS="159" HEIGHT="26" WIDTH="13" ID="PAG_63_ST000002" WC="1" CONTENT=":" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_63_SP000002" HPOS="609" VPOS="153" WIDTH="352" />
            <String HPOS="961" VPOS="153" HEIGHT="45" WIDTH="16" ID="PAG_63_ST000003" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_63_SP000003" HPOS="977" VPOS="154" WIDTH="21" />
            <String HPOS="998" VPOS="154" HEIGHT="34" WIDTH="55" ID="PAG_63_ST000004" WC="1" CONTENT="11." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_63_SP000004" HPOS="1053" VPOS="153" WIDTH="20" />
            <String HPOS="1073" VPOS="153" HEIGHT="47" WIDTH="452" ID="PAG_63_ST000005" WC="1" CONTENT="Landbrugsministeriet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_63_SP000005" HPOS="1525" VPOS="157" WIDTH="734" />
            <String HPOS="2259" VPOS="157" HEIGHT="41" WIDTH="78" ID="PAG_63_ST000006" WC="1" CONTENT="126" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="133" VPOS="293" HEIGHT="3245" WIDTH="2202" ID="PAG_63_PrintSpace">
        <TextBlock HPOS="1469" VPOS="293" HEIGHT="46" WIDTH="767" ID="PAG_63_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1469" VPOS="293" HEIGHT="46" WIDTH="767" ID="PAG_63_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="1469" VPOS="293" HEIGHT="42" WIDTH="41" ID="PAG_63_ST000007" WC="1" CONTENT="R" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000006" HPOS="1510" VPOS="296" WIDTH="326" />
            <String HPOS="1836" VPOS="296" HEIGHT="41" WIDTH="36" ID="PAG_63_ST000008" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000007" HPOS="1872" VPOS="298" WIDTH="330" />
            <String HPOS="2202" VPOS="298" HEIGHT="41" WIDTH="34" ID="PAG_63_ST000009" WC="1" CONTENT="F" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="142" VPOS="343" HEIGHT="61" WIDTH="1146" ID="PAG_63_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="142" VPOS="343" HEIGHT="61" WIDTH="1146" ID="PAG_63_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="142" VPOS="343" HEIGHT="41" WIDTH="135" ID="PAG_63_ST000010" WC="1" CONTENT="12.02." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000008" HPOS="277" VPOS="345" WIDTH="29" />
            <String HPOS="306" VPOS="345" HEIGHT="42" WIDTH="137" ID="PAG_63_ST000011" WC="1" CONTENT="71.03." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000009" HPOS="443" VPOS="345" WIDTH="28" />
            <String HPOS="471" VPOS="345" HEIGHT="44" WIDTH="285" ID="PAG_63_ST000012" WC="1" CONTENT="Erhvervelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000010" HPOS="756" VPOS="346" WIDTH="37" />
            <String HPOS="793" VPOS="346" HEIGHT="42" WIDTH="43" ID="PAG_63_ST000013" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000011" HPOS="836" VPOS="362" WIDTH="37" />
            <String HPOS="873" VPOS="362" HEIGHT="27" WIDTH="54" ID="PAG_63_ST000014" WC="1" CONTENT="en" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000012" HPOS="927" VPOS="348" WIDTH="34" />
            <String HPOS="961" VPOS="348" HEIGHT="42" WIDTH="71" ID="PAG_63_ST000015" WC="1" CONTENT="del" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000013" HPOS="1032" VPOS="348" WIDTH="34" />
            <String HPOS="1066" VPOS="348" HEIGHT="41" WIDTH="43" ID="PAG_63_ST000016" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000014" HPOS="1109" VPOS="348" WIDTH="34" />
            <String HPOS="1143" VPOS="348" HEIGHT="56" WIDTH="115" ID="PAG_63_ST000017" WC="1" CONTENT="ejen-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1258" VPOS="404" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="471" VPOS="403" HEIGHT="117" WIDTH="1564" ID="PAG_63_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="472" VPOS="403" HEIGHT="60" WIDTH="1563" ID="PAG_63_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="472" VPOS="403" HEIGHT="44" WIDTH="205" ID="PAG_63_ST000018" WC="1" CONTENT="dommen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000015" HPOS="677" VPOS="404" WIDTH="27" />
            <String HPOS="704" VPOS="404" HEIGHT="53" WIDTH="94" ID="PAG_63_ST000019" WC="0.93" CONTENT="„GI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000016" HPOS="798" VPOS="406" WIDTH="22" />
            <String HPOS="820" VPOS="406" HEIGHT="57" WIDTH="189" ID="PAG_63_ST000020" WC="1" CONTENT="Estrup&quot;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000017" HPOS="1009" VPOS="407" WIDTH="26" />
            <String HPOS="1035" VPOS="407" HEIGHT="43" WIDTH="54" ID="PAG_63_ST000021" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000018" HPOS="1089" VPOS="408" WIDTH="17" />
            <String HPOS="1106" VPOS="408" HEIGHT="43" WIDTH="152" ID="PAG_63_ST000022" WC="1" CONTENT="Dansk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000019" HPOS="1258" VPOS="439" WIDTH="707" />
            <String HPOS="1965" VPOS="439" HEIGHT="17" WIDTH="70" ID="PAG_63_ST000023" WC="0.00" CONTENT="......" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="471" VPOS="462" HEIGHT="58" WIDTH="1144" ID="PAG_63_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="471" VPOS="462" HEIGHT="58" WIDTH="558" ID="PAG_63_ST000024" WC="0.64" CONTENT="Landbrugsmuseum............" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000020" HPOS="1029" VPOS="470" WIDTH="369" />
            <String HPOS="1398" VPOS="470" HEIGHT="44" WIDTH="217" ID="PAG_63_ST000025" WC="1" CONTENT="1.225.681" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="307" VPOS="523" HEIGHT="57" WIDTH="948" ID="PAG_63_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="307" VPOS="523" HEIGHT="57" WIDTH="948" ID="PAG_63_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="307" VPOS="523" HEIGHT="42" WIDTH="136" ID="PAG_63_ST000026" WC="1" CONTENT="71.04." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000021" HPOS="443" VPOS="523" WIDTH="28" />
            <String HPOS="471" VPOS="523" HEIGHT="43" WIDTH="285" ID="PAG_63_ST000027" WC="1" CONTENT="Erhvervelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000022" HPOS="756" VPOS="524" WIDTH="30" />
            <String HPOS="786" VPOS="524" HEIGHT="42" WIDTH="44" ID="PAG_63_ST000028" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000023" HPOS="830" VPOS="524" WIDTH="31" />
            <String HPOS="861" VPOS="524" HEIGHT="56" WIDTH="202" ID="PAG_63_ST000029" WC="1" CONTENT="ejendom" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000024" HPOS="1063" VPOS="526" WIDTH="30" />
            <String HPOS="1093" VPOS="526" HEIGHT="43" WIDTH="53" ID="PAG_63_ST000030" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000025" HPOS="1146" VPOS="532" WIDTH="24" />
            <String HPOS="1170" VPOS="532" HEIGHT="38" WIDTH="85" ID="PAG_63_ST000031" WC="0.83" CONTENT="sta-," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="464" VPOS="581" HEIGHT="58" WIDTH="1153" ID="PAG_63_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="464" VPOS="581" HEIGHT="58" WIDTH="1153" ID="PAG_63_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="464" VPOS="586" HEIGHT="39" WIDTH="105" ID="PAG_63_ST000032" WC="1" CONTENT=",tens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000026" HPOS="569" VPOS="581" WIDTH="28" />
            <String HPOS="597" VPOS="581" HEIGHT="58" WIDTH="330" ID="PAG_63_ST000033" WC="1" CONTENT="ukrudtsforsøg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000027" HPOS="927" VPOS="588" WIDTH="511" />
            <String HPOS="1438" VPOS="588" HEIGHT="43" WIDTH="179" ID="PAG_63_ST000034" WC="1" CONTENT="404.813" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="306" VPOS="640" HEIGHT="58" WIDTH="2029" ID="PAG_63_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="306" VPOS="640" HEIGHT="58" WIDTH="2029" ID="PAG_63_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="306" VPOS="641" HEIGHT="41" WIDTH="136" ID="PAG_63_ST000035" WC="1" CONTENT="72.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000028" HPOS="442" VPOS="640" WIDTH="29" />
            <String HPOS="471" VPOS="640" HEIGHT="56" WIDTH="166" ID="PAG_63_ST000036" WC="1" CONTENT="Afdrag" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000029" HPOS="637" VPOS="644" WIDTH="20" />
            <String HPOS="657" VPOS="644" HEIGHT="53" WIDTH="56" ID="PAG_63_ST000037" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000030" HPOS="713" VPOS="642" WIDTH="21" />
            <String HPOS="734" VPOS="642" HEIGHT="56" WIDTH="679" ID="PAG_63_ST000038" WC="1" CONTENT="prioritetsgæld........" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000031" HPOS="1413" VPOS="648" WIDTH="53" />
            <String HPOS="1466" VPOS="648" HEIGHT="42" WIDTH="147" ID="PAG_63_ST000039" WC="1" CONTENT="16.511" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000032" HPOS="1613" VPOS="651" WIDTH="240" />
            <String HPOS="1853" VPOS="651" HEIGHT="43" WIDTH="123" ID="PAG_63_ST000040" WC="0.66" CONTENT="3.400" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000033" HPOS="1976" VPOS="653" WIDTH="209" />
            <String HPOS="2185" VPOS="653" HEIGHT="43" WIDTH="150" ID="PAG_63_ST000041" WC="1" CONTENT="30.500" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="304" VPOS="734" HEIGHT="58" WIDTH="394" ID="PAG_63_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="304" VPOS="734" HEIGHT="58" WIDTH="394" ID="PAG_63_TL000009" STYLEREFS="TXT_T_9_I">
            <String HPOS="304" VPOS="734" HEIGHT="58" WIDTH="394" ID="PAG_63_ST000042" WC="0.99" CONTENT="Kapitalindtægter" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="306" VPOS="795" HEIGHT="60" WIDTH="1762" ID="PAG_63_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="306" VPOS="795" HEIGHT="60" WIDTH="1762" ID="PAG_63_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="306" VPOS="795" HEIGHT="44" WIDTH="136" ID="PAG_63_ST000043" WC="1" CONTENT="77.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000034" HPOS="442" VPOS="796" WIDTH="29" />
            <String HPOS="471" VPOS="796" HEIGHT="56" WIDTH="257" ID="PAG_63_ST000044" WC="1" CONTENT="Erstatning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000035" HPOS="728" VPOS="795" WIDTH="29" />
            <String HPOS="757" VPOS="795" HEIGHT="43" WIDTH="68" ID="PAG_63_ST000045" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000036" HPOS="825" VPOS="795" WIDTH="31" />
            <String HPOS="856" VPOS="795" HEIGHT="46" WIDTH="199" ID="PAG_63_ST000046" WC="1" CONTENT="afståelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000037" HPOS="1055" VPOS="797" WIDTH="32" />
            <String HPOS="1087" VPOS="797" HEIGHT="44" WIDTH="44" ID="PAG_63_ST000047" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000038" HPOS="1131" VPOS="798" WIDTH="28" />
            <String HPOS="1159" VPOS="798" HEIGHT="57" WIDTH="96" ID="PAG_63_ST000048" WC="1" CONTENT="jord" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000039" HPOS="1255" VPOS="800" WIDTH="791" />
            <String HPOS="2046" VPOS="800" HEIGHT="48" WIDTH="22" ID="PAG_63_ST000049" WC="0.00" CONTENT="^" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="469" VPOS="854" HEIGHT="59" WIDTH="1146" ID="PAG_63_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="469" VPOS="854" HEIGHT="59" WIDTH="1146" ID="PAG_63_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="469" VPOS="854" HEIGHT="43" WIDTH="53" ID="PAG_63_ST000050" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000040" HPOS="522" VPOS="854" WIDTH="23" />
            <String HPOS="545" VPOS="854" HEIGHT="58" WIDTH="225" ID="PAG_63_ST000051" WC="1" CONTENT="vejanlæg," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000041" HPOS="770" VPOS="856" WIDTH="30" />
            <String HPOS="800" VPOS="856" HEIGHT="57" WIDTH="320" ID="PAG_63_ST000052" WC="0.80" CONTENT="&quot;StJldsgaard&quot;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000042" HPOS="1120" VPOS="893" WIDTH="36" />
            <String HPOS="1156" VPOS="893" HEIGHT="9" WIDTH="90" ID="PAG_63_ST000053" WC="1" CONTENT="...." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000043" HPOS="1246" VPOS="861" WIDTH="289" />
            <String HPOS="1535" VPOS="861" HEIGHT="44" WIDTH="80" ID="PAG_63_ST000054" WC="1" CONTENT="779" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="305" VPOS="914" HEIGHT="60" WIDTH="951" ID="PAG_63_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="305" VPOS="914" HEIGHT="60" WIDTH="951" ID="PAG_63_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="305" VPOS="914" HEIGHT="42" WIDTH="137" ID="PAG_63_ST000055" WC="1" CONTENT="77.02." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000044" HPOS="442" VPOS="914" WIDTH="31" />
            <String HPOS="473" VPOS="914" HEIGHT="56" WIDTH="276" ID="PAG_63_ST000056" WC="1" CONTENT="Overtagelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000045" HPOS="749" VPOS="915" WIDTH="43" />
            <String HPOS="792" VPOS="915" HEIGHT="42" WIDTH="43" ID="PAG_63_ST000057" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000046" HPOS="835" VPOS="917" WIDTH="42" />
            <String HPOS="877" VPOS="917" HEIGHT="57" WIDTH="332" ID="PAG_63_ST000058" WC="1" CONTENT="prioritetsgæld" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000047" HPOS="1209" VPOS="920" WIDTH="33" />
            <String HPOS="1242" VPOS="920" HEIGHT="41" WIDTH="14" ID="PAG_63_ST000059" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="469" VPOS="972" HEIGHT="60" WIDTH="1147" ID="PAG_63_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="469" VPOS="972" HEIGHT="60" WIDTH="1147" ID="PAG_63_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="469" VPOS="972" HEIGHT="55" WIDTH="306" ID="PAG_63_ST000060" WC="1" CONTENT="ejendommen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000048" HPOS="775" VPOS="974" WIDTH="27" />
            <String HPOS="802" VPOS="974" HEIGHT="58" WIDTH="305" ID="PAG_63_ST000061" WC="0.82" CONTENT="„GI..Estrup&quot;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000049" HPOS="1107" VPOS="979" WIDTH="328" />
            <String HPOS="1435" VPOS="979" HEIGHT="45" WIDTH="181" ID="PAG_63_ST000062" WC="0.71" CONTENT="511,113" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="306" VPOS="1031" HEIGHT="58" WIDTH="945" ID="PAG_63_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="306" VPOS="1031" HEIGHT="58" WIDTH="945" ID="PAG_63_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="306" VPOS="1031" HEIGHT="44" WIDTH="135" ID="PAG_63_ST000063" WC="1" CONTENT="77.03." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000050" HPOS="441" VPOS="1031" WIDTH="29" />
            <String HPOS="470" VPOS="1031" HEIGHT="58" WIDTH="258" ID="PAG_63_ST000064" WC="1" CONTENT="Erstatning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000051" HPOS="728" VPOS="1034" WIDTH="30" />
            <String HPOS="758" VPOS="1034" HEIGHT="44" WIDTH="120" ID="PAG_63_ST000065" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000052" HPOS="878" VPOS="1040" WIDTH="33" />
            <String HPOS="911" VPOS="1040" HEIGHT="38" WIDTH="127" ID="PAG_63_ST000066" WC="1" CONTENT="matr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000053" HPOS="1038" VPOS="1050" WIDTH="38" />
            <String HPOS="1076" VPOS="1050" HEIGHT="29" WIDTH="63" ID="PAG_63_ST000067" WC="1" CONTENT="nr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000054" HPOS="1139" VPOS="1039" WIDTH="31" />
            <String HPOS="1170" VPOS="1039" HEIGHT="39" WIDTH="20" ID="PAG_63_ST000068" WC="0.67" CONTENT="1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000055" HPOS="1190" VPOS="1051" WIDTH="24" />
            <String HPOS="1214" VPOS="1051" HEIGHT="38" WIDTH="37" ID="PAG_63_ST000069" WC="1" CONTENT="a," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="470" VPOS="1091" HEIGHT="60" WIDTH="1144" ID="PAG_63_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="470" VPOS="1091" HEIGHT="60" WIDTH="1144" ID="PAG_63_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="470" VPOS="1091" HEIGHT="45" WIDTH="236" ID="PAG_63_ST000070" WC="1" CONTENT="Favrholm" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000056" HPOS="706" VPOS="1093" WIDTH="27" />
            <String HPOS="733" VPOS="1093" HEIGHT="57" WIDTH="190" ID="PAG_63_ST000071" WC="1" CONTENT="(bogført" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000057" HPOS="923" VPOS="1093" WIDTH="25" />
            <String HPOS="948" VPOS="1093" HEIGHT="46" WIDTH="149" ID="PAG_63_ST000072" WC="1" CONTENT="værdi:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000058" HPOS="1097" VPOS="1094" WIDTH="30" />
            <String HPOS="1127" VPOS="1094" HEIGHT="57" WIDTH="117" ID="PAG_63_ST000073" WC="1" CONTENT="0)..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000059" HPOS="1244" VPOS="1100" WIDTH="289" />
            <String HPOS="1533" VPOS="1100" HEIGHT="41" WIDTH="81" ID="PAG_63_ST000074" WC="1" CONTENT="850" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="139" VPOS="1222" HEIGHT="56" WIDTH="797" ID="PAG_63_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="139" VPOS="1222" HEIGHT="56" WIDTH="797" ID="PAG_63_TL000016" STYLEREFS="TXT_T_9_B">
            <String HPOS="139" VPOS="1222" HEIGHT="42" WIDTH="136" ID="PAG_63_ST000075" WC="1" CONTENT="12.04." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_63_SP000060" HPOS="275" VPOS="1223" WIDTH="28" />
            <String HPOS="303" VPOS="1223" HEIGHT="52" WIDTH="246" ID="PAG_63_ST000076" WC="1" CONTENT="Afvanding" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_63_SP000061" HPOS="549" VPOS="1236" WIDTH="21" />
            <String HPOS="570" VPOS="1236" HEIGHT="40" WIDTH="53" ID="PAG_63_ST000077" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_63_SP000062" HPOS="623" VPOS="1226" WIDTH="19" />
            <String HPOS="642" VPOS="1226" HEIGHT="52" WIDTH="294" ID="PAG_63_ST000078" WC="1" CONTENT="landvinding:" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="302" VPOS="1280" HEIGHT="56" WIDTH="339" ID="PAG_63_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="302" VPOS="1280" HEIGHT="56" WIDTH="339" ID="PAG_63_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="302" VPOS="1280" HEIGHT="56" WIDTH="339" ID="PAG_63_ST000079" WC="1" CONTENT="Anlægstilskud" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="304" VPOS="1340" HEIGHT="60" WIDTH="949" ID="PAG_63_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="304" VPOS="1340" HEIGHT="60" WIDTH="949" ID="PAG_63_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="304" VPOS="1341" HEIGHT="42" WIDTH="136" ID="PAG_63_ST000080" WC="1" CONTENT="66.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000063" HPOS="440" VPOS="1340" WIDTH="29" />
            <String HPOS="469" VPOS="1340" HEIGHT="42" WIDTH="22" ID="PAG_63_ST000081" WC="1" CONTENT="I" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000064" HPOS="491" VPOS="1340" WIDTH="30" />
            <String HPOS="521" VPOS="1340" HEIGHT="45" WIDTH="191" ID="PAG_63_ST000082" WC="0.95" CONTENT="henhold" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000065" HPOS="712" VPOS="1342" WIDTH="30" />
            <String HPOS="742" VPOS="1342" HEIGHT="42" WIDTH="53" ID="PAG_63_ST000083" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000066" HPOS="795" VPOS="1342" WIDTH="29" />
            <String HPOS="824" VPOS="1342" HEIGHT="58" WIDTH="429" ID="PAG_63_ST000084" WC="0.96" CONTENT="grundforbedrings-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="467" VPOS="1399" HEIGHT="56" WIDTH="1867" ID="PAG_63_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="467" VPOS="1399" HEIGHT="56" WIDTH="1867" ID="PAG_63_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="467" VPOS="1399" HEIGHT="53" WIDTH="144" ID="PAG_63_ST000085" WC="1" CONTENT="loven," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000067" HPOS="611" VPOS="1400" WIDTH="22" />
            <String HPOS="633" VPOS="1400" HEIGHT="42" WIDTH="34" ID="PAG_63_ST000086" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000068" HPOS="667" VPOS="1402" WIDTH="22" />
            <String HPOS="689" VPOS="1402" HEIGHT="41" WIDTH="78" ID="PAG_63_ST000087" WC="1" CONTENT="241" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000069" HPOS="767" VPOS="1404" WIDTH="26" />
            <String HPOS="793" VPOS="1404" HEIGHT="42" WIDTH="202" ID="PAG_63_ST000088" WC="0.54" CONTENT="1966...." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000070" HPOS="995" VPOS="1401" WIDTH="17" />
            <String HPOS="1012" VPOS="1401" HEIGHT="47" WIDTH="255" ID="PAG_63_ST000089" WC="0.27" CONTENT="^......." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000071" HPOS="1267" VPOS="1406" WIDTH="125" />
            <String HPOS="1392" VPOS="1406" HEIGHT="43" WIDTH="219" ID="PAG_63_ST000090" WC="1" CONTENT="7.599.483" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000072" HPOS="1611" VPOS="1410" WIDTH="140" />
            <String HPOS="1751" VPOS="1410" HEIGHT="43" WIDTH="221" ID="PAG_63_ST000091" WC="1" CONTENT="7.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000073" HPOS="1972" VPOS="1412" WIDTH="139" />
            <String HPOS="2111" VPOS="1412" HEIGHT="43" WIDTH="223" ID="PAG_63_ST000092" WC="1" CONTENT="7.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="469" VPOS="1459" HEIGHT="58" WIDTH="1679" ID="PAG_63_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="469" VPOS="1459" HEIGHT="58" WIDTH="1679" ID="PAG_63_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="469" VPOS="1473" HEIGHT="28" WIDTH="44" ID="PAG_63_ST000093" WC="1" CONTENT="se" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000074" HPOS="513" VPOS="1459" WIDTH="19" />
            <String HPOS="532" VPOS="1459" HEIGHT="58" WIDTH="428" ID="PAG_63_ST000094" WC="0.93" CONTENT="tekstanmærkning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000075" HPOS="960" VPOS="1476" WIDTH="11" />
            <String HPOS="971" VPOS="1476" HEIGHT="30" WIDTH="64" ID="PAG_63_ST000095" WC="1" CONTENT="nr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000076" HPOS="1035" VPOS="1463" WIDTH="21" />
            <String HPOS="1056" VPOS="1463" HEIGHT="46" WIDTH="1092" ID="PAG_63_ST000096" WC="0.00" CONTENT="7....." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="302" VPOS="1518" HEIGHT="58" WIDTH="949" ID="PAG_63_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="302" VPOS="1518" HEIGHT="58" WIDTH="949" ID="PAG_63_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="302" VPOS="1520" HEIGHT="40" WIDTH="136" ID="PAG_63_ST000097" WC="0.98" CONTENT="66.02." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000077" HPOS="438" VPOS="1519" WIDTH="31" />
            <String HPOS="469" VPOS="1519" HEIGHT="41" WIDTH="21" ID="PAG_63_ST000098" WC="0.99" CONTENT="I" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000078" HPOS="490" VPOS="1518" WIDTH="24" />
            <String HPOS="514" VPOS="1518" HEIGHT="43" WIDTH="191" ID="PAG_63_ST000099" WC="0.99" CONTENT="henhold" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000079" HPOS="705" VPOS="1520" WIDTH="22" />
            <String HPOS="727" VPOS="1520" HEIGHT="42" WIDTH="53" ID="PAG_63_ST000100" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000080" HPOS="780" VPOS="1520" WIDTH="20" />
            <String HPOS="800" VPOS="1520" HEIGHT="56" WIDTH="451" ID="PAG_63_ST000101" WC="0.94" CONTENT="landvindingsloveh," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="467" VPOS="1577" HEIGHT="116" WIDTH="1865" ID="PAG_63_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="468" VPOS="1577" HEIGHT="57" WIDTH="1864" ID="PAG_63_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="468" VPOS="1577" HEIGHT="41" WIDTH="34" ID="PAG_63_ST000102" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000081" HPOS="502" VPOS="1578" WIDTH="22" />
            <String HPOS="524" VPOS="1578" HEIGHT="41" WIDTH="80" ID="PAG_63_ST000103" WC="1" CONTENT="244" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000082" HPOS="604" VPOS="1580" WIDTH="24" />
            <String HPOS="628" VPOS="1580" HEIGHT="40" WIDTH="105" ID="PAG_63_ST000104" WC="1" CONTENT="1966" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000083" HPOS="733" VPOS="1593" WIDTH="22" />
            <String HPOS="755" VPOS="1593" HEIGHT="41" WIDTH="54" ID="PAG_63_ST000105" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000084" HPOS="809" VPOS="1579" WIDTH="19" />
            <String HPOS="828" VPOS="1579" HEIGHT="42" WIDTH="74" ID="PAG_63_ST000106" WC="1" CONTENT="LB" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000085" HPOS="902" VPOS="1582" WIDTH="25" />
            <String HPOS="927" VPOS="1582" HEIGHT="40" WIDTH="77" ID="PAG_63_ST000107" WC="1" CONTENT="153" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000086" HPOS="1004" VPOS="1582" WIDTH="24" />
            <String HPOS="1028" VPOS="1582" HEIGHT="41" WIDTH="105" ID="PAG_63_ST000108" WC="1" CONTENT="1953" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000087" HPOS="1133" VPOS="1616" WIDTH="19" />
            <String HPOS="1152" VPOS="1616" HEIGHT="9" WIDTH="90" ID="PAG_63_ST000109" WC="0.99" CONTENT="...." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000088" HPOS="1242" VPOS="1584" WIDTH="145" />
            <String HPOS="1387" VPOS="1584" HEIGHT="43" WIDTH="224" ID="PAG_63_ST000110" WC="1" CONTENT="9.156.340" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000089" HPOS="1611" VPOS="1587" WIDTH="138" />
            <String HPOS="1749" VPOS="1587" HEIGHT="42" WIDTH="221" ID="PAG_63_ST000111" WC="1" CONTENT="5.900.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000090" HPOS="1970" VPOS="1589" WIDTH="139" />
            <String HPOS="2109" VPOS="1589" HEIGHT="43" WIDTH="223" ID="PAG_63_ST000112" WC="1" CONTENT="7.200.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="467" VPOS="1636" HEIGHT="57" WIDTH="625" ID="PAG_63_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="467" VPOS="1651" HEIGHT="27" WIDTH="45" ID="PAG_63_ST000113" WC="1" CONTENT="se" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000091" HPOS="512" VPOS="1636" WIDTH="19" />
            <String HPOS="531" VPOS="1636" HEIGHT="57" WIDTH="420" ID="PAG_63_ST000114" WC="1" CONTENT="tekstanmærkning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000092" HPOS="951" VPOS="1653" WIDTH="19" />
            <String HPOS="970" VPOS="1653" HEIGHT="30" WIDTH="64" ID="PAG_63_ST000115" WC="1" CONTENT="nr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000093" HPOS="1034" VPOS="1640" WIDTH="21" />
            <String HPOS="1055" VPOS="1640" HEIGHT="42" WIDTH="37" ID="PAG_63_ST000116" WC="1" CONTENT="8." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="299" VPOS="1707" HEIGHT="66" WIDTH="1498" ID="PAG_63_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="299" VPOS="1707" HEIGHT="66" WIDTH="1498" ID="PAG_63_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="299" VPOS="1729" HEIGHT="44" WIDTH="147" ID="PAG_63_ST000117" WC="1" CONTENT="Udlån" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000094" HPOS="446" VPOS="1707" WIDTH="43" />
            <String HPOS="489" VPOS="1707" HEIGHT="15" WIDTH="30" ID="PAG_63_ST000118" WC="0.00" CONTENT="&quot;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000095" HPOS="519" VPOS="1722" WIDTH="1259" />
            <String HPOS="1778" VPOS="1722" HEIGHT="29" WIDTH="19" ID="PAG_63_ST000119" WC="0.33" CONTENT="'■" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="301" VPOS="1791" HEIGHT="59" WIDTH="949" ID="PAG_63_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="301" VPOS="1791" HEIGHT="59" WIDTH="949" ID="PAG_63_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="301" VPOS="1791" HEIGHT="42" WIDTH="136" ID="PAG_63_ST000120" WC="1" CONTENT="73.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000096" HPOS="437" VPOS="1791" WIDTH="29" />
            <String HPOS="466" VPOS="1791" HEIGHT="41" WIDTH="22" ID="PAG_63_ST000121" WC="1" CONTENT="I" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000097" HPOS="488" VPOS="1791" WIDTH="31" />
            <String HPOS="519" VPOS="1791" HEIGHT="43" WIDTH="190" ID="PAG_63_ST000122" WC="1" CONTENT="henhold" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000098" HPOS="709" VPOS="1792" WIDTH="30" />
            <String HPOS="739" VPOS="1792" HEIGHT="43" WIDTH="53" ID="PAG_63_ST000123" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000099" HPOS="792" VPOS="1793" WIDTH="29" />
            <String HPOS="821" VPOS="1793" HEIGHT="57" WIDTH="429" ID="PAG_63_ST000124" WC="1" CONTENT="grundforbedrings-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="465" VPOS="1850" HEIGHT="54" WIDTH="1866" ID="PAG_63_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="465" VPOS="1850" HEIGHT="54" WIDTH="1866" ID="PAG_63_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="465" VPOS="1850" HEIGHT="51" WIDTH="143" ID="PAG_63_ST000125" WC="1" CONTENT="loven," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000100" HPOS="608" VPOS="1851" WIDTH="22" />
            <String HPOS="630" VPOS="1851" HEIGHT="41" WIDTH="35" ID="PAG_63_ST000126" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000101" HPOS="665" VPOS="1852" WIDTH="21" />
            <String HPOS="686" VPOS="1852" HEIGHT="41" WIDTH="78" ID="PAG_63_ST000127" WC="1" CONTENT="241" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000102" HPOS="764" VPOS="1854" WIDTH="26" />
            <String HPOS="790" VPOS="1854" HEIGHT="40" WIDTH="105" ID="PAG_63_ST000128" WC="0.49" CONTENT="1966" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000103" HPOS="895" VPOS="1857" WIDTH="535" />
            <String HPOS="1430" VPOS="1857" HEIGHT="42" WIDTH="176" ID="PAG_63_ST000129" WC="1" CONTENT="832.971" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000104" HPOS="1606" VPOS="1860" WIDTH="144" />
            <String HPOS="1750" VPOS="1860" HEIGHT="41" WIDTH="218" ID="PAG_63_ST000130" WC="1" CONTENT="1.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000105" HPOS="1968" VPOS="1863" WIDTH="142" />
            <String HPOS="2110" VPOS="1863" HEIGHT="41" WIDTH="221" ID="PAG_63_ST000131" WC="0.33" CONTENT="l.OOÖ.OOO" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="466" VPOS="1909" HEIGHT="57" WIDTH="624" ID="PAG_63_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="466" VPOS="1909" HEIGHT="57" WIDTH="624" ID="PAG_63_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="466" VPOS="1923" HEIGHT="27" WIDTH="44" ID="PAG_63_ST000132" WC="1" CONTENT="se" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000106" HPOS="510" VPOS="1909" WIDTH="19" />
            <String HPOS="529" VPOS="1909" HEIGHT="57" WIDTH="419" ID="PAG_63_ST000133" WC="1" CONTENT="tekstanmærkning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000107" HPOS="948" VPOS="1926" WIDTH="18" />
            <String HPOS="966" VPOS="1926" HEIGHT="29" WIDTH="65" ID="PAG_63_ST000134" WC="0.82" CONTENT="nr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000108" HPOS="1031" VPOS="1913" WIDTH="20" />
            <String HPOS="1051" VPOS="1913" HEIGHT="42" WIDTH="39" ID="PAG_63_ST000135" WC="1" CONTENT="9." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="299" VPOS="1967" HEIGHT="59" WIDTH="948" ID="PAG_63_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="299" VPOS="1967" HEIGHT="59" WIDTH="948" ID="PAG_63_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="299" VPOS="1968" HEIGHT="42" WIDTH="136" ID="PAG_63_ST000136" WC="1" CONTENT="73.03." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000109" HPOS="435" VPOS="1968" WIDTH="30" />
            <String HPOS="465" VPOS="1968" HEIGHT="42" WIDTH="22" ID="PAG_63_ST000137" WC="0.99" CONTENT="I" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000110" HPOS="487" VPOS="1967" WIDTH="23" />
            <String HPOS="510" VPOS="1967" HEIGHT="44" WIDTH="191" ID="PAG_63_ST000138" WC="1" CONTENT="henhold" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000111" HPOS="701" VPOS="1969" WIDTH="22" />
            <String HPOS="723" VPOS="1969" HEIGHT="43" WIDTH="53" ID="PAG_63_ST000139" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000112" HPOS="776" VPOS="1969" WIDTH="21" />
            <String HPOS="797" VPOS="1969" HEIGHT="57" WIDTH="450" ID="PAG_63_ST000140" WC="0.97" CONTENT="landvindingsloven," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="465" VPOS="2027" HEIGHT="118" WIDTH="1865" ID="PAG_63_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="465" VPOS="2027" HEIGHT="58" WIDTH="1865" ID="PAG_63_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="465" VPOS="2027" HEIGHT="42" WIDTH="35" ID="PAG_63_ST000141" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000113" HPOS="500" VPOS="2029" WIDTH="21" />
            <String HPOS="521" VPOS="2029" HEIGHT="41" WIDTH="81" ID="PAG_63_ST000142" WC="1" CONTENT="244" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000114" HPOS="602" VPOS="2030" WIDTH="23" />
            <String HPOS="625" VPOS="2030" HEIGHT="41" WIDTH="105" ID="PAG_63_ST000143" WC="1" CONTENT="1966" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000115" HPOS="730" VPOS="2043" WIDTH="22" />
            <String HPOS="752" VPOS="2043" HEIGHT="42" WIDTH="54" ID="PAG_63_ST000144" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000116" HPOS="806" VPOS="2029" WIDTH="19" />
            <String HPOS="825" VPOS="2029" HEIGHT="42" WIDTH="73" ID="PAG_63_ST000145" WC="0.99" CONTENT="LB" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000117" HPOS="898" VPOS="2032" WIDTH="26" />
            <String HPOS="924" VPOS="2032" HEIGHT="40" WIDTH="77" ID="PAG_63_ST000146" WC="0.99" CONTENT="153" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000118" HPOS="1001" VPOS="2033" WIDTH="24" />
            <String HPOS="1025" VPOS="2033" HEIGHT="40" WIDTH="105" ID="PAG_63_ST000147" WC="1" CONTENT="1953" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000119" HPOS="1130" VPOS="2066" WIDTH="19" />
            <String HPOS="1149" VPOS="2066" HEIGHT="9" WIDTH="90" ID="PAG_63_ST000148" WC="0.2" CONTENT="...." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000120" HPOS="1239" VPOS="2033" WIDTH="147" />
            <String HPOS="1386" VPOS="2033" HEIGHT="45" WIDTH="222" ID="PAG_63_ST000149" WC="0.99" CONTENT="6.055.490" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000121" HPOS="1608" VPOS="2038" WIDTH="138" />
            <String HPOS="1746" VPOS="2038" HEIGHT="42" WIDTH="221" ID="PAG_63_ST000150" WC="1" CONTENT="9.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000122" HPOS="1967" VPOS="2039" WIDTH="139" />
            <String HPOS="2106" VPOS="2039" HEIGHT="43" WIDTH="224" ID="PAG_63_ST000151" WC="1" CONTENT="7.700.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="465" VPOS="2087" HEIGHT="58" WIDTH="624" ID="PAG_63_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="465" VPOS="2102" HEIGHT="28" WIDTH="43" ID="PAG_63_ST000152" WC="1" CONTENT="se" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000123" HPOS="508" VPOS="2087" WIDTH="20" />
            <String HPOS="528" VPOS="2087" HEIGHT="58" WIDTH="419" ID="PAG_63_ST000153" WC="1" CONTENT="tekstanmærkning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000124" HPOS="947" VPOS="2104" WIDTH="19" />
            <String HPOS="966" VPOS="2104" HEIGHT="30" WIDTH="64" ID="PAG_63_ST000154" WC="1" CONTENT="nr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000125" HPOS="1030" VPOS="2091" WIDTH="21" />
            <String HPOS="1051" VPOS="2091" HEIGHT="44" WIDTH="38" ID="PAG_63_ST000155" WC="1" CONTENT="7." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="2215" HEIGHT="48" WIDTH="2101" ID="PAG_63_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="133" VPOS="2215" HEIGHT="48" WIDTH="2101" ID="PAG_63_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="133" VPOS="2218" HEIGHT="41" WIDTH="136" ID="PAG_63_ST000156" WC="1" CONTENT="12.05." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000126" HPOS="269" VPOS="2220" WIDTH="29" />
            <String HPOS="298" VPOS="2220" HEIGHT="42" WIDTH="198" ID="PAG_63_ST000157" WC="1" CONTENT="Jordlove" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000127" HPOS="496" VPOS="2232" WIDTH="20" />
            <String HPOS="516" VPOS="2232" HEIGHT="29" WIDTH="58" ID="PAG_63_ST000158" WC="1" CONTENT="m." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000128" HPOS="574" VPOS="2232" WIDTH="19" />
            <String HPOS="593" VPOS="2232" HEIGHT="31" WIDTH="58" ID="PAG_63_ST000159" WC="1" CONTENT="v.:" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000129" HPOS="651" VPOS="2215" WIDTH="1576" />
            <String HPOS="2227" VPOS="2215" HEIGHT="28" WIDTH="7" ID="PAG_63_ST000160" WC="0.00" CONTENT="^" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="296" VPOS="2277" HEIGHT="55" WIDTH="338" ID="PAG_63_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="296" VPOS="2277" HEIGHT="55" WIDTH="338" ID="PAG_63_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="296" VPOS="2277" HEIGHT="55" WIDTH="338" ID="PAG_63_ST000161" WC="1" CONTENT="Anlægstilskud" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="298" VPOS="2336" HEIGHT="118" WIDTH="2028" ID="PAG_63_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="298" VPOS="2336" HEIGHT="59" WIDTH="948" ID="PAG_63_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="298" VPOS="2338" HEIGHT="41" WIDTH="135" ID="PAG_63_ST000162" WC="1" CONTENT="66.02." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000130" HPOS="433" VPOS="2336" WIDTH="30" />
            <String HPOS="463" VPOS="2336" HEIGHT="43" WIDTH="66" ID="PAG_63_ST000163" WC="1" CONTENT="Til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000131" HPOS="529" VPOS="2336" WIDTH="25" />
            <String HPOS="554" VPOS="2336" HEIGHT="56" WIDTH="137" ID="PAG_63_ST000164" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000132" HPOS="691" VPOS="2336" WIDTH="25" />
            <String HPOS="716" VPOS="2336" HEIGHT="42" WIDTH="45" ID="PAG_63_ST000165" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000133" HPOS="761" VPOS="2337" WIDTH="26" />
            <String HPOS="787" VPOS="2337" HEIGHT="58" WIDTH="304" ID="PAG_63_ST000166" WC="1" CONTENT="adgangsveje," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000134" HPOS="1091" VPOS="2344" WIDTH="26" />
            <String HPOS="1117" VPOS="2344" HEIGHT="39" WIDTH="129" ID="PAG_63_ST000167" WC="1" CONTENT="stats-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="462" VPOS="2396" HEIGHT="58" WIDTH="1864" ID="PAG_63_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="462" VPOS="2396" HEIGHT="44" WIDTH="368" ID="PAG_63_ST000168" WC="1" CONTENT="husmandsloven" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000135" HPOS="830" VPOS="2397" WIDTH="14" />
            <String HPOS="844" VPOS="2397" HEIGHT="43" WIDTH="75" ID="PAG_63_ST000169" WC="1" CONTENT="LB" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000136" HPOS="919" VPOS="2400" WIDTH="20" />
            <String HPOS="939" VPOS="2400" HEIGHT="41" WIDTH="77" ID="PAG_63_ST000170" WC="1" CONTENT="117" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000137" HPOS="1016" VPOS="2401" WIDTH="25" />
            <String HPOS="1041" VPOS="2401" HEIGHT="41" WIDTH="104" ID="PAG_63_ST000171" WC="1" CONTENT="1967" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000138" HPOS="1145" VPOS="2401" WIDTH="16" />
            <String HPOS="1161" VPOS="2401" HEIGHT="53" WIDTH="19" ID="PAG_63_ST000172" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000139" HPOS="1180" VPOS="2401" WIDTH="15" />
            <String HPOS="1195" VPOS="2401" HEIGHT="43" WIDTH="70" ID="PAG_63_ST000173" WC="0.82" CONTENT="45." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000140" HPOS="1265" VPOS="2401" WIDTH="162" />
            <String HPOS="1427" VPOS="2401" HEIGHT="44" WIDTH="203" ID="PAG_63_ST000174" WC="0.98" CONTENT="202.892," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000141" HPOS="1630" VPOS="2407" WIDTH="158" />
            <String HPOS="1788" VPOS="2407" HEIGHT="41" WIDTH="177" ID="PAG_63_ST000175" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000142" HPOS="1965" VPOS="2409" WIDTH="182" />
            <String HPOS="2147" VPOS="2409" HEIGHT="42" WIDTH="179" ID="PAG_63_ST000176" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="297" VPOS="2456" HEIGHT="56" WIDTH="948" ID="PAG_63_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="297" VPOS="2456" HEIGHT="56" WIDTH="948" ID="PAG_63_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="297" VPOS="2457" HEIGHT="41" WIDTH="135" ID="PAG_63_ST000177" WC="1" CONTENT="66.03." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000143" HPOS="432" VPOS="2456" WIDTH="30" />
            <String HPOS="462" VPOS="2456" HEIGHT="56" WIDTH="489" ID="PAG_63_ST000178" WC="0.98" CONTENT="Byggeomkostninger," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000144" HPOS="951" VPOS="2458" WIDTH="25" />
            <String HPOS="976" VPOS="2458" HEIGHT="42" WIDTH="34" ID="PAG_63_ST000179" WC="0.88" CONTENT="L," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000145" HPOS="1010" VPOS="2460" WIDTH="26" />
            <String HPOS="1036" VPOS="2460" HEIGHT="41" WIDTH="78" ID="PAG_63_ST000180" WC="1" CONTENT="129" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000146" HPOS="1114" VPOS="2461" WIDTH="26" />
            <String HPOS="1140" VPOS="2461" HEIGHT="40" WIDTH="105" ID="PAG_63_ST000181" WC="1" CONTENT="1955" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="462" VPOS="2514" HEIGHT="57" WIDTH="1863" ID="PAG_63_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="462" VPOS="2514" HEIGHT="57" WIDTH="1863" ID="PAG_63_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="462" VPOS="2529" HEIGHT="27" WIDTH="73" ID="PAG_63_ST000182" WC="1" CONTENT="om" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000147" HPOS="535" VPOS="2514" WIDTH="19" />
            <String HPOS="554" VPOS="2514" HEIGHT="57" WIDTH="312" ID="PAG_63_ST000183" WC="1" CONTENT="jordfordeling" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000148" HPOS="866" VPOS="2519" WIDTH="20" />
            <String HPOS="886" VPOS="2519" HEIGHT="52" WIDTH="19" ID="PAG_63_ST000184" WC="0.95" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000149" HPOS="905" VPOS="2519" WIDTH="25" />
            <String HPOS="930" VPOS="2519" HEIGHT="49" WIDTH="65" ID="PAG_63_ST000185" WC="0.99" CONTENT="10," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000150" HPOS="995" VPOS="2517" WIDTH="23" />
            <String HPOS="1018" VPOS="2517" HEIGHT="44" WIDTH="85" ID="PAG_63_ST000186" WC="1" CONTENT="stk." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000151" HPOS="1103" VPOS="2519" WIDTH="21" />
            <String HPOS="1124" VPOS="2519" HEIGHT="41" WIDTH="25" ID="PAG_63_ST000187" WC="1" CONTENT="4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000152" HPOS="1149" VPOS="2553" WIDTH="27" />
            <String HPOS="1176" VPOS="2553" HEIGHT="9" WIDTH="63" ID="PAG_63_ST000188" WC="1" CONTENT="..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000153" HPOS="1239" VPOS="2524" WIDTH="86" />
            <String HPOS="1325" VPOS="2524" HEIGHT="35" WIDTH="31" ID="PAG_63_ST000189" WC="0.00" CONTENT="V" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000154" HPOS="1356" VPOS="2546" WIDTH="86" />
            <String HPOS="1442" VPOS="2546" HEIGHT="4" WIDTH="55" ID="PAG_63_ST000190" WC="0.5" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000155" HPOS="1497" VPOS="2525" WIDTH="318" />
            <String HPOS="1815" VPOS="2525" HEIGHT="41" WIDTH="149" ID="PAG_63_ST000191" WC="1" CONTENT="35.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000156" HPOS="1964" VPOS="2525" WIDTH="210" />
            <String HPOS="2174" VPOS="2525" HEIGHT="44" WIDTH="151" ID="PAG_63_ST000192" WC="1" CONTENT="35.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="296" VPOS="2573" HEIGHT="58" WIDTH="948" ID="PAG_63_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="296" VPOS="2573" HEIGHT="58" WIDTH="948" ID="PAG_63_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="296" VPOS="2574" HEIGHT="41" WIDTH="136" ID="PAG_63_ST000193" WC="1" CONTENT="66.04." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000157" HPOS="432" VPOS="2573" WIDTH="30" />
            <String HPOS="462" VPOS="2573" HEIGHT="42" WIDTH="67" ID="PAG_63_ST000194" WC="1" CONTENT="Til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000158" HPOS="529" VPOS="2573" WIDTH="15" />
            <String HPOS="544" VPOS="2573" HEIGHT="44" WIDTH="218" ID="PAG_63_ST000195" WC="1" CONTENT="indfrielse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000159" HPOS="762" VPOS="2575" WIDTH="17" />
            <String HPOS="779" VPOS="2575" HEIGHT="42" WIDTH="46" ID="PAG_63_ST000196" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000160" HPOS="825" VPOS="2574" WIDTH="15" />
            <String HPOS="840" VPOS="2574" HEIGHT="44" WIDTH="129" ID="PAG_63_ST000197" WC="1" CONTENT="ældre" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000161" HPOS="969" VPOS="2576" WIDTH="16" />
            <String HPOS="985" VPOS="2576" HEIGHT="55" WIDTH="259" ID="PAG_63_ST000198" WC="1" CONTENT="pantegæld," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="460" VPOS="2632" HEIGHT="58" WIDTH="786" ID="PAG_63_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="460" VPOS="2632" HEIGHT="58" WIDTH="786" ID="PAG_63_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="460" VPOS="2632" HEIGHT="42" WIDTH="74" ID="PAG_63_ST000199" WC="1" CONTENT="LB" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000162" HPOS="534" VPOS="2635" WIDTH="25" />
            <String HPOS="559" VPOS="2635" HEIGHT="40" WIDTH="79" ID="PAG_63_ST000200" WC="1" CONTENT="118" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000163" HPOS="638" VPOS="2635" WIDTH="24" />
            <String HPOS="662" VPOS="2635" HEIGHT="41" WIDTH="104" ID="PAG_63_ST000201" WC="1" CONTENT="1967" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000164" HPOS="766" VPOS="2648" WIDTH="23" />
            <String HPOS="789" VPOS="2648" HEIGHT="28" WIDTH="73" ID="PAG_63_ST000202" WC="1" CONTENT="om" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000165" HPOS="862" VPOS="2633" WIDTH="20" />
            <String HPOS="882" VPOS="2633" HEIGHT="57" WIDTH="364" ID="PAG_63_ST000203" WC="1" CONTENT="arbejderboliger" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="461" VPOS="2683" HEIGHT="64" WIDTH="1864" ID="PAG_63_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="461" VPOS="2683" HEIGHT="64" WIDTH="1864" ID="PAG_63_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="461" VPOS="2692" HEIGHT="54" WIDTH="56" ID="PAG_63_ST000204" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000166" HPOS="517" VPOS="2690" WIDTH="20" />
            <String HPOS="537" VPOS="2690" HEIGHT="44" WIDTH="151" ID="PAG_63_ST000205" WC="1" CONTENT="landet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000167" HPOS="688" VPOS="2694" WIDTH="19" />
            <String HPOS="707" VPOS="2694" HEIGHT="53" WIDTH="19" ID="PAG_63_ST000206" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000168" HPOS="726" VPOS="2694" WIDTH="24" />
            <String HPOS="750" VPOS="2694" HEIGHT="41" WIDTH="50" ID="PAG_63_ST000207" WC="1" CONTENT="12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000169" HPOS="800" VPOS="2706" WIDTH="18" />
            <String HPOS="818" VPOS="2706" HEIGHT="27" WIDTH="26" ID="PAG_63_ST000208" WC="1" CONTENT="a" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000170" HPOS="844" VPOS="2727" WIDTH="24" />
            <String HPOS="868" VPOS="2727" HEIGHT="9" WIDTH="7" ID="PAG_63_ST000209" WC="1" CONTENT="." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000171" HPOS="875" VPOS="2683" WIDTH="14" />
            <String HPOS="889" VPOS="2683" HEIGHT="53" WIDTH="14" ID="PAG_63_ST000210" WC="0.00" CONTENT="^" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000172" HPOS="903" VPOS="2730" WIDTH="298" />
            <String HPOS="1201" VPOS="2730" HEIGHT="8" WIDTH="8" ID="PAG_63_ST000211" WC="0.00" CONTENT="." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000173" HPOS="1209" VPOS="2698" WIDTH="316" />
            <String HPOS="1525" VPOS="2698" HEIGHT="41" WIDTH="77" ID="PAG_63_ST000212" WC="1" CONTENT="331" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000174" HPOS="1602" VPOS="2701" WIDTH="213" />
            <String HPOS="1815" VPOS="2701" HEIGHT="41" WIDTH="149" ID="PAG_63_ST000213" WC="1" CONTENT="10.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000175" HPOS="1964" VPOS="2704" WIDTH="211" />
            <String HPOS="2175" VPOS="2704" HEIGHT="41" WIDTH="150" ID="PAG_63_ST000214" WC="1" CONTENT="10.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="296" VPOS="2750" HEIGHT="117" WIDTH="1667" ID="PAG_63_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="296" VPOS="2750" HEIGHT="58" WIDTH="949" ID="PAG_63_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="296" VPOS="2751" HEIGHT="43" WIDTH="135" ID="PAG_63_ST000215" WC="1" CONTENT="66.05." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000176" HPOS="431" VPOS="2750" WIDTH="30" />
            <String HPOS="461" VPOS="2750" HEIGHT="43" WIDTH="67" ID="PAG_63_ST000216" WC="0.98" CONTENT="Til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000177" HPOS="528" VPOS="2750" WIDTH="32" />
            <String HPOS="560" VPOS="2750" HEIGHT="58" WIDTH="403" ID="PAG_63_ST000217" WC="1" CONTENT="videreudbygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000178" HPOS="963" VPOS="2753" WIDTH="33" />
            <String HPOS="996" VPOS="2753" HEIGHT="44" WIDTH="46" ID="PAG_63_ST000218" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000179" HPOS="1042" VPOS="2752" WIDTH="32" />
            <String HPOS="1074" VPOS="2752" HEIGHT="45" WIDTH="171" ID="PAG_63_ST000219" WC="0.97" CONTENT="drikke-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="459" VPOS="2809" HEIGHT="58" WIDTH="1504" ID="PAG_63_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="459" VPOS="2809" HEIGHT="58" WIDTH="374" ID="PAG_63_ST000220" WC="1" CONTENT="vandsledningen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000180" HPOS="833" VPOS="2811" WIDTH="13" />
            <String HPOS="846" VPOS="2811" HEIGHT="43" WIDTH="15" ID="PAG_63_ST000221" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000181" HPOS="861" VPOS="2810" WIDTH="14" />
            <String HPOS="875" VPOS="2810" HEIGHT="46" WIDTH="375" ID="PAG_63_ST000222" WC="1" CONTENT="Tøndermarsken" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000182" HPOS="1250" VPOS="2811" WIDTH="428" />
            <String HPOS="1678" VPOS="2811" HEIGHT="48" WIDTH="21" ID="PAG_63_ST000223" WC="0.00" CONTENT="V" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_63_SP000183" HPOS="1699" VPOS="2820" WIDTH="185" />
            <String HPOS="1884" VPOS="2820" HEIGHT="40" WIDTH="79" ID="PAG_63_ST000224" WC="0.75" CONTENT="300'" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="293" VPOS="2903" HEIGHT="43" WIDTH="146" ID="PAG_63_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="293" VPOS="2903" HEIGHT="43" WIDTH="146" ID="PAG_63_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="293" VPOS="2903" HEIGHT="43" WIDTH="146" ID="PAG_63_ST000225" WC="1" CONTENT="Udlån" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="294" VPOS="2964" HEIGHT="59" WIDTH="978" ID="PAG_63_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="294" VPOS="2964" HEIGHT="59" WIDTH="978" ID="PAG_63_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="294" VPOS="2964" HEIGHT="43" WIDTH="136" ID="PAG_63_ST000226" WC="1" CONTENT="73.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000184" HPOS="430" VPOS="2964" WIDTH="29" />
            <String HPOS="459" VPOS="2964" HEIGHT="56" WIDTH="237" ID="PAG_63_ST000227" WC="1" CONTENT="Byggelån," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000185" HPOS="696" VPOS="2965" WIDTH="28" />
            <String HPOS="724" VPOS="2965" HEIGHT="41" WIDTH="34" ID="PAG_63_ST000228" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000186" HPOS="758" VPOS="2967" WIDTH="31" />
            <String HPOS="789" VPOS="2967" HEIGHT="40" WIDTH="77" ID="PAG_63_ST000229" WC="1" CONTENT="129" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000187" HPOS="866" VPOS="2967" WIDTH="31" />
            <String HPOS="897" VPOS="2967" HEIGHT="41" WIDTH="104" ID="PAG_63_ST000230" WC="1" CONTENT="1955" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000188" HPOS="1001" VPOS="2980" WIDTH="29" />
            <String HPOS="1030" VPOS="2980" HEIGHT="29" WIDTH="72" ID="PAG_63_ST000231" WC="1" CONTENT="om" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000189" HPOS="1102" VPOS="2965" WIDTH="25" />
            <String HPOS="1127" VPOS="2965" HEIGHT="58" WIDTH="115" ID="PAG_63_ST000232" WC="1" CONTENT="jord-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1242" VPOS="3023" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="458" VPOS="3022" HEIGHT="56" WIDTH="1864" ID="PAG_63_TB000039" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="458" VPOS="3022" HEIGHT="56" WIDTH="1864" ID="PAG_63_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="458" VPOS="3022" HEIGHT="56" WIDTH="212" ID="PAG_63_ST000233" WC="1" CONTENT="fordeling" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000190" HPOS="670" VPOS="3025" WIDTH="20" />
            <String HPOS="690" VPOS="3025" HEIGHT="53" WIDTH="19" ID="PAG_63_ST000234" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000191" HPOS="709" VPOS="3026" WIDTH="24" />
            <String HPOS="733" VPOS="3026" HEIGHT="41" WIDTH="72" ID="PAG_63_ST000235" WC="0.33" CONTENT="10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000192" HPOS="805" VPOS="3029" WIDTH="621" />
            <String HPOS="1426" VPOS="3029" HEIGHT="42" WIDTH="177" ID="PAG_63_ST000236" WC="1" CONTENT="136.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000193" HPOS="1603" VPOS="3032" WIDTH="180" />
            <String HPOS="1783" VPOS="3032" HEIGHT="42" WIDTH="179" ID="PAG_63_ST000237" WC="1" CONTENT="500.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000194" HPOS="1962" VPOS="3035" WIDTH="181" />
            <String HPOS="2143" VPOS="3035" HEIGHT="41" WIDTH="179" ID="PAG_63_ST000238" WC="1" CONTENT="500.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="293" VPOS="3082" HEIGHT="59" WIDTH="951" ID="PAG_63_TB000040" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="293" VPOS="3082" HEIGHT="59" WIDTH="951" ID="PAG_63_TL000045" STYLEREFS="TXT_T_10_R">
            <String HPOS="293" VPOS="3083" HEIGHT="42" WIDTH="137" ID="PAG_63_ST000239" WC="1" CONTENT="73.03." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000195" HPOS="430" VPOS="3082" WIDTH="29" />
            <String HPOS="459" VPOS="3082" HEIGHT="57" WIDTH="404" ID="PAG_63_ST000240" WC="1" CONTENT="Sammenlægning," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000196" HPOS="863" VPOS="3085" WIDTH="40" />
            <String HPOS="903" VPOS="3085" HEIGHT="55" WIDTH="248" ID="PAG_63_ST000241" WC="1" CONTENT="supplering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000197" HPOS="1151" VPOS="3100" WIDTH="39" />
            <String HPOS="1190" VPOS="3100" HEIGHT="41" WIDTH="54" ID="PAG_63_ST000242" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="459" VPOS="3142" HEIGHT="57" WIDTH="781" ID="PAG_63_TB000041" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="459" VPOS="3142" HEIGHT="57" WIDTH="781" ID="PAG_63_TL000046" STYLEREFS="TXT_T_10_R">
            <String HPOS="459" VPOS="3142" HEIGHT="54" WIDTH="233" ID="PAG_63_ST000243" WC="1" CONTENT="oprettelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000198" HPOS="692" VPOS="3143" WIDTH="37" />
            <String HPOS="729" VPOS="3143" HEIGHT="41" WIDTH="46" ID="PAG_63_ST000244" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000199" HPOS="775" VPOS="3142" WIDTH="37" />
            <String HPOS="812" VPOS="3142" HEIGHT="44" WIDTH="169" ID="PAG_63_ST000245" WC="1" CONTENT="mindre" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000200" HPOS="981" VPOS="3144" WIDTH="36" />
            <String HPOS="1017" VPOS="3144" HEIGHT="55" WIDTH="223" ID="PAG_63_ST000246" WC="1" CONTENT="jordbrug," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="458" VPOS="3200" HEIGHT="53" WIDTH="1863" ID="PAG_63_TB000042" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="458" VPOS="3200" HEIGHT="53" WIDTH="1863" ID="PAG_63_TL000047" STYLEREFS="TXT_T_10_R">
            <String HPOS="458" VPOS="3200" HEIGHT="43" WIDTH="74" ID="PAG_63_ST000247" WC="1" CONTENT="LB" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000201" HPOS="532" VPOS="3201" WIDTH="22" />
            <String HPOS="554" VPOS="3201" HEIGHT="41" WIDTH="78" ID="PAG_63_ST000248" WC="1" CONTENT="117" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000202" HPOS="632" VPOS="3202" WIDTH="29" />
            <String HPOS="661" VPOS="3202" HEIGHT="41" WIDTH="106" ID="PAG_63_ST000249" WC="1" CONTENT="1967" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000203" HPOS="767" VPOS="3236" WIDTH="151" />
            <String HPOS="918" VPOS="3236" HEIGHT="8" WIDTH="7" ID="PAG_63_ST000250" WC="0.00" CONTENT="." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000204" HPOS="925" VPOS="3206" WIDTH="21" />
            <String HPOS="946" VPOS="3206" HEIGHT="38" WIDTH="12" ID="PAG_63_ST000251" WC="0.5" CONTENT="/" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000205" HPOS="958" VPOS="3206" WIDTH="392" />
            <String HPOS="1350" VPOS="3206" HEIGHT="42" WIDTH="250" ID="PAG_63_ST000252" WC="1" CONTENT="30.371.677" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000206" HPOS="1600" VPOS="3209" WIDTH="111" />
            <String HPOS="1711" VPOS="3209" HEIGHT="43" WIDTH="249" ID="PAG_63_ST000253" WC="1" CONTENT="42.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000207" HPOS="1960" VPOS="3210" WIDTH="110" />
            <String HPOS="2070" VPOS="3210" HEIGHT="43" WIDTH="251" ID="PAG_63_ST000254" WC="1" CONTENT="42.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="292" VPOS="3258" HEIGHT="57" WIDTH="947" ID="PAG_63_TB000043" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="292" VPOS="3258" HEIGHT="57" WIDTH="947" ID="PAG_63_TL000048" STYLEREFS="TXT_T_10_R">
            <String HPOS="292" VPOS="3259" HEIGHT="42" WIDTH="137" ID="PAG_63_ST000255" WC="1" CONTENT="73.04." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000208" HPOS="429" VPOS="3258" WIDTH="27" />
            <String HPOS="456" VPOS="3258" HEIGHT="57" WIDTH="377" ID="PAG_63_ST000256" WC="1" CONTENT="Arbejderboliger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000209" HPOS="833" VPOS="3262" WIDTH="36" />
            <String HPOS="869" VPOS="3262" HEIGHT="53" WIDTH="57" ID="PAG_63_ST000257" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000210" HPOS="926" VPOS="3261" WIDTH="36" />
            <String HPOS="962" VPOS="3261" HEIGHT="52" WIDTH="165" ID="PAG_63_ST000258" WC="1" CONTENT="landet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000211" HPOS="1127" VPOS="3262" WIDTH="39" />
            <String HPOS="1166" VPOS="3262" HEIGHT="42" WIDTH="73" ID="PAG_63_ST000259" WC="1" CONTENT="LB" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="460" VPOS="3319" HEIGHT="58" WIDTH="1860" ID="PAG_63_TB000044" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="460" VPOS="3319" HEIGHT="58" WIDTH="1860" ID="PAG_63_TL000049" STYLEREFS="TXT_T_10_R">
            <String HPOS="460" VPOS="3320" HEIGHT="41" WIDTH="78" ID="PAG_63_ST000260" WC="1" CONTENT="118" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000212" HPOS="538" VPOS="3320" WIDTH="24" />
            <String HPOS="562" VPOS="3320" HEIGHT="41" WIDTH="104" ID="PAG_63_ST000261" WC="1" CONTENT="1967" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000213" HPOS="666" VPOS="3319" WIDTH="21" />
            <String HPOS="687" VPOS="3319" HEIGHT="56" WIDTH="102" ID="PAG_63_ST000262" WC="1" CONTENT="kap." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000214" HPOS="789" VPOS="3320" WIDTH="20" />
            <String HPOS="809" VPOS="3320" HEIGHT="42" WIDTH="63" ID="PAG_63_ST000263" WC="1" CONTENT="IV" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000215" HPOS="872" VPOS="3334" WIDTH="20" />
            <String HPOS="892" VPOS="3334" HEIGHT="41" WIDTH="54" ID="PAG_63_ST000264" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000216" HPOS="946" VPOS="3320" WIDTH="18" />
            <String HPOS="964" VPOS="3320" HEIGHT="57" WIDTH="102" ID="PAG_63_ST000265" WC="1" CONTENT="kap." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000217" HPOS="1066" VPOS="3321" WIDTH="19" />
            <String HPOS="1085" VPOS="3321" HEIGHT="45" WIDTH="55" ID="PAG_63_ST000266" WC="0.93" CONTENT="VI" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000218" HPOS="1140" VPOS="3321" WIDTH="1" />
            <String HPOS="1140" VPOS="3321" HEIGHT="45" WIDTH="92" ID="PAG_63_ST000267" WC="0.93" CONTENT="..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000219" HPOS="1232" VPOS="3323" WIDTH="117" />
            <String HPOS="1349" VPOS="3323" HEIGHT="44" WIDTH="249" ID="PAG_63_ST000268" WC="1" CONTENT="21.849.189" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000220" HPOS="1598" VPOS="3327" WIDTH="112" />
            <String HPOS="1710" VPOS="3327" HEIGHT="43" WIDTH="248" ID="PAG_63_ST000269" WC="1" CONTENT="25.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000221" HPOS="1958" VPOS="3329" WIDTH="111" />
            <String HPOS="2069" VPOS="3329" HEIGHT="44" WIDTH="251" ID="PAG_63_ST000270" WC="1" CONTENT="25.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="292" VPOS="3377" HEIGHT="59" WIDTH="834" ID="PAG_63_TB000045" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="292" VPOS="3377" HEIGHT="59" WIDTH="834" ID="PAG_63_TL000050" STYLEREFS="TXT_T_10_R">
            <String HPOS="292" VPOS="3378" HEIGHT="43" WIDTH="136" ID="PAG_63_ST000271" WC="1" CONTENT="73.05." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000222" HPOS="428" VPOS="3377" WIDTH="29" />
            <String HPOS="457" VPOS="3377" HEIGHT="44" WIDTH="122" ID="PAG_63_ST000272" WC="1" CONTENT="Visse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000223" HPOS="579" VPOS="3377" WIDTH="13" />
            <String HPOS="592" VPOS="3377" HEIGHT="59" WIDTH="534" ID="PAG_63_ST000273" WC="0.99" CONTENT="landbrugsejendommes" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="457" VPOS="3438" HEIGHT="58" WIDTH="1862" ID="PAG_63_TB000046" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="457" VPOS="3438" HEIGHT="58" WIDTH="1862" ID="PAG_63_TL000051" STYLEREFS="TXT_T_10_R">
            <String HPOS="457" VPOS="3438" HEIGHT="55" WIDTH="268" ID="PAG_63_ST000274" WC="1" CONTENT="overtagelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000224" HPOS="725" VPOS="3439" WIDTH="10" />
            <String HPOS="735" VPOS="3439" HEIGHT="43" WIDTH="54" ID="PAG_63_ST000275" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000225" HPOS="789" VPOS="3440" WIDTH="9" />
            <String HPOS="798" VPOS="3440" HEIGHT="56" WIDTH="173" ID="PAG_63_ST000276" WC="1" CONTENT="selveje," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000226" HPOS="971" VPOS="3440" WIDTH="13" />
            <String HPOS="984" VPOS="3440" HEIGHT="42" WIDTH="35" ID="PAG_63_ST000277" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000227" HPOS="1019" VPOS="3442" WIDTH="13" />
            <String HPOS="1032" VPOS="3442" HEIGHT="42" WIDTH="78" ID="PAG_63_ST000278" WC="1" CONTENT="357" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000228" HPOS="1110" VPOS="3443" WIDTH="25" />
            <String HPOS="1135" VPOS="3443" HEIGHT="41" WIDTH="106" ID="PAG_63_ST000279" WC="1" CONTENT="1954" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000229" HPOS="1241" VPOS="3443" WIDTH="207" />
            <String HPOS="1448" VPOS="3443" HEIGHT="44" WIDTH="151" ID="PAG_63_ST000280" WC="1" CONTENT="30.650" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000230" HPOS="1599" VPOS="3447" WIDTH="183" />
            <String HPOS="1782" VPOS="3447" HEIGHT="42" WIDTH="176" ID="PAG_63_ST000281" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_63_SP000231" HPOS="1958" VPOS="3449" WIDTH="184" />
            <String HPOS="2142" VPOS="3449" HEIGHT="43" WIDTH="177" ID="PAG_63_ST000282" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="901" VPOS="3508" HEIGHT="30" WIDTH="6" ID="PAG_63_TB000047" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="901" VPOS="3508" HEIGHT="30" WIDTH="6" ID="PAG_63_TL000052" STYLEREFS="TXT_T_10_R">
            <String HPOS="901" VPOS="3508" HEIGHT="30" WIDTH="6" ID="PAG_63_ST000283" WC="0.85" CONTENT="\" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>